### Method

# Gtk CellArea attribute_get_column

#### Declaration [src]

    int
    gtk_cell_area_attribute_get_column (
      GtkCellArea* area,
      GtkCellRenderer* renderer,
      const char* attribute
    )

#### Description [src]

Returns the model column that an attribute has been mapped to, or -1 if the attribute is not mapped.

#### Parameters

`renderer` | `GtkCellRenderer`
| A `GtkCellRenderer`.
| The data is owned by the caller of the function.
`attribute` | `const char*`
| An attribute on the renderer.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.

#### Return value

Returns: | `int`
| The model column, or -1.